._wrapper_zx8yc_2 {
    margin: 30px 0
}

._caption_zx8yc_5 {
    font-size: 20px;
    line-height: 24px;
    padding-bottom: 10px
}

._content_zx8yc_10 {
    color: #666;
    font-size: 16px;
    line-height: 22px
}

@media (min-width: 768px) {
    ._wrapper_zx8yc_2 {
        margin:55px 0
    }

    ._caption_zx8yc_5 {
        font-size: 30px;
        line-height: 35px;
        padding-bottom: 20px
    }

    ._content_zx8yc_10 {
        font-size: 20px;
        line-height: 32px
    }
}

._caption_126ec_2 {
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    padding-bottom: 5px
}

@media (min-width: 768px) {
    ._caption_126ec_2 {
        font-size:20px;
        line-height: 28px;
        padding-bottom: 10px
    }
}

.likely-big {
    border-left: 1px solid #ccc;
    display: flex;
    margin: 0;
    max-width: 330px;
    width: 100%
}

.likely__widget {
    align-items: center;
    background: transparent;
    border: 1px solid #ccc;
    border-left: 0;
    border-radius: 0;
    cursor: pointer;
    display: flex;
    flex: 1;
    height: auto;
    justify-content: center;
    margin: 0;
    padding: 5px;
    transition: background .33s ease-out,color .33s ease-out,fill .33s ease-out
}

.likely__widget:hover {
    transition: none
}

.likely__counter:not(:empty) {
    font-size: 1.4rem;
    margin-left: 5px
}

.likely__icon {
    display: inline-block;
    height: 24px;
    padding: 0;
    position: relative;
    vertical-align: top;
    width: 24px
}

.likely__icon svg {
    height: 24px;
    margin: 0;
    width: 24px
}

.likely__widget_twitter {
    fill: #00b7ec
}

.likely__widget_vkontakte {
    fill: #526e8f
}

.likely__widget_odnoklassniki {
    fill: #f6903b
}

.likely__widget_telegram {
    fill: #34abde
}

.likely__widget_linkedin {
    fill: #0077b5
}

.likely__widget:hover {
    fill: #fff;
    color: #fff
}

.likely__widget_twitter:hover {
    background: #00b7ec
}

.likely__widget_vkontakte:hover {
    background: #526e8f
}

.likely__widget_odnoklassniki:hover {
    background: #f6903b
}

.likely__widget_telegram:hover {
    background: #34abde
}

.likely__widget_linkedin:hover {
    background: #0077b5
}

@media (min-width: 768px) {
    .likely__widget {
        padding:15px
    }

    .likely__counter:not(:empty) {
        font-size: 1.6rem;
        margin-left: 10px
    }
}

._select_4abpf_2 {
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    background-color: #fff;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='8' fill='none' viewBox='0 0 15 8'%3E%3Cpath fill='%2338343F' fill-rule='evenodd' d='M7.5 8 15 0H0z' clip-rule='evenodd'/%3E%3C/svg%3E");
    background-position: calc(100% - 15px);
    background-repeat: no-repeat;
    border: 1px solid #fff;
    border-radius: 3px;
    font-size: 18px;
    line-height: 22px;
    outline: none;
    padding: 11px 36px 11px 20px
}

._select_4abpf_2[disabled] {
    color: #ccc;
    cursor: default
}

._select_4abpf_2:active,._select_4abpf_2:focus {
    border-color: #16bf54
}

._input_1q2ti_2 {
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
    font-size: 18px;
    line-height: 22px;
    outline: none;
    padding: 11px 20px;
    width: 100%
}

._invalid_1q2ti_12:not(:focus) {
    border-color: #db525e;
    box-shadow: 0 0 5px #db525e57
}

._input_1q2ti_2:active,._input_1q2ti_2:focus {
    border-color: #16bf54
}

._wrapper_ls0g6_2 {
    display: flex;
    flex-direction: row;
    gap: 10px
}

._label_23u7q_2 {
    font-size: 16px;
    line-height: 22px
}

._label_23u7q_2:not(:empty) {
    margin-bottom: 5px
}

@media (min-width: 768px) {
    ._label_23u7q_2 {
        font-size:18px;
        line-height: 22px
    }
}

._wrapper_1tdld_2 {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    padding-top: 20px;
    width: 100%
}

._label_1tdld_9 {
    align-self: flex-start
}

@media (min-width: 768px) {
    ._wrapper_1tdld_2 {
        max-width:450px
    }
}

._textarea_1wisa_2 {
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
    font-size: 18px;
    line-height: 22px;
    min-height: 90px;
    outline: none;
    padding: 12px 20px;
    resize: vertical
}

._invalid_1wisa_13:not(:focus) {
    border-color: #db525e;
    box-shadow: 0 0 5px #db525e57
}

._textarea_1wisa_2:active,._textarea_1wisa_2:focus {
    border-color: #16bf54
}

@keyframes _loader-next_1hs0z_1 {
    0% {
        transform: rotate(0);
        stroke-dashoffset: 200px
    }

    60% {
        stroke-dashoffset: 300px
    }

    to {
        transform: rotate(1turn);
        stroke-dashoffset: 200px
    }
}

._svg_1hs0z_16 {
    display: block
}

._circle_1hs0z_19 {
    fill: none;
    stroke: #fff;
    stroke-width: 1px;
    stroke-dasharray: 170px;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: _loader-next_1hs0z_1;
    animation-timing-function: linear
}

._wrapper_incuf_2 {
    position: relative
}

._input_incuf_5 {
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1
}

._label_incuf_14 {
    align-items: center;
    border: 1px dashed #fff;
    border-radius: 3px;
    display: flex;
    font-size: 16px;
    height: 60px;
    justify-content: center;
    line-height: 22px;
    padding: 0 20px
}

._input_incuf_5:active+._label_incuf_14,._input_incuf_5:focus+._label_incuf_14 {
    border-color: #16bf54
}

._dragHover_incuf_30+._label_incuf_14 {
    border: 1px solid #22bbd2
}

._textWrapper_incuf_33 {
    align-items: center;
    display: flex;
    max-width: 100%
}

._icon_incuf_38 {
    flex-shrink: 0;
    margin-right: 10px;
    width: 17px
}

._text_incuf_33 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

@media (min-width: 768px) {
    ._label_incuf_14 {
        font-size:20px;
        height: 80px;
        line-height: 22px;
        padding: 0 20px
    }

    ._icon_incuf_38 {
        width: 24px
    }
}

.collapse-leave-active {
    height: 140px!important
}

.collapse-leave-active>* {
    opacity: 0
}

._info_1aw0a_2 {
    cursor: default;
    font-size: 14px;
    line-height: 20px;
    max-width: 610px;
    padding-top: 2px
}

@media (min-width: 768px) {
    ._info_1aw0a_2 {
        font-size:16px;
        line-height: 22px
    }
}

._policy_1aw0a_15 {
    align-items: flex-start;
    background-color: #ededed14;
    border-radius: 3px;
    display: flex;
    flex-direction: row;
    gap: 8px;
    margin-top: 20px;
    padding: 16px 18px 18px
}

._input_1aw0a_25 {
    cursor: inherit;
    height: 16px;
    left: 0;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 16px;
    z-index: 1
}

._checkbox_1aw0a_37 {
    position: relative
}

._customCheckbox_1aw0a_40 {
    align-items: center;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.16);
    border-radius: 4px;
    color: transparent;
    display: inline-flex;
    flex: none;
    height: 16px;
    justify-content: center;
    position: relative;
    width: 16px
}

._input_1aw0a_25:checked+._customCheckbox_1aw0a_40 {
    background: #25cfe8;
    border-color: #25cfe8;
    color: #fff
}

._agreementLink_1aw0a_58 {
    text-decoration: underline
}

._agreementLink_1aw0a_58:hover {
    color: #db525e
}

._collapseElement_h2pjq_3 {
    color: #fff;
    margin-top: 60px;
    position: relative;
    transition: height .25s,margin-top .25s;
    will-change: height
}

._collapseElement_h2pjq_3:before {
    background-color: inherit;
    content: "";
    height: 100%;
    left: calc(-50vw + 50%);
    margin: 0;
    position: absolute;
    top: 0;
    width: 100vw;
    z-index: -1
}

._form_h2pjq_21 {
    background-color: #38343f;
    border-radius: 12px;
    color: #fff;
    padding: 50px 0 40px
}

._wrapper_h2pjq_27 {
    height: 100%;
    margin: 0 auto;
    max-width: 450px;
    overflow: hidden
}

._caption_h2pjq_33,._success_h2pjq_38 {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px
}

._success_h2pjq_38 {
    background-color: #16bf54;
    padding: 50px 0;
    text-align: center
}

._error_h2pjq_47 {
    color: #db525e;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px
}

@media (min-width: 768px) {
    ._collapseElement_h2pjq_3 {
        margin-top:100px
    }

    ._collapseElement_h2pjq_3:before {
        display: none
    }

    ._collapseElementSuccess_h2pjq_60 {
        margin-top: 40px
    }

    ._form_h2pjq_21 {
        padding: 80px 20px
    }

    ._caption_h2pjq_33,._success_h2pjq_38 {
        font-size: 35px;
        line-height: 40px
    }

    ._error_h2pjq_47 {
        font-size: 18px;
        line-height: 24px
    }
}

._wrapper_5xzno_2 {
    border-bottom: 2px solid #151319;
    border-top: 2px solid #151319;
    padding: 20px 0 25px
}

._caption_5xzno_7 {
    color: #db525e;
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 10px
}

@media (min-width: 768px) {
    ._caption_5xzno_7 {
        font-size:20px;
        line-height: 28px
    }
}

._nav_3s9cc_2 {
    display: flex;
    justify-content: space-between;
    padding-bottom: 10px;
    width: 100%
}

._logo_3s9cc_8 {
    order: -1
}

._backLink_3s9cc_11 {
    color: #8f999c;
    font-size: 20px;
    line-height: 28px;
    text-decoration: none
}

._backLink_3s9cc_11:hover {
    color: #db525e
}

._response_3s9cc_20 {
    display: none
}

._responseMobile_3s9cc_23 {
    display: inline-block
}

._position_3s9cc_26 {
    font-size: 24px;
    line-height: 34px;
    padding-bottom: 5px
}

._infoWrapper_3s9cc_31:not(:empty) {
    color: #666;
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 10px
}

@media (min-width: 768px) {
    ._nav_3s9cc_2 {
        padding-bottom:33px
    }

    ._logo_3s9cc_8 {
        order: 0
    }

    ._response_3s9cc_20 {
        display: block
    }

    ._responseMobile_3s9cc_23 {
        display: none
    }

    ._position_3s9cc_26 {
        font-size: 40px;
        line-height: 45px;
        padding-bottom: 10px
    }

    ._infoWrapper_3s9cc_31:not(:empty) {
        font-size: 20px;
        line-height: 32px;
        padding-bottom: 0
    }
}

._button_1vuit_2 {
    border: none;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    outline: none;
    padding: 6px 25px 7px;
}

._primary_1vuit_13 {
    background-color: #16bf54;
}

._big_1vuit_19 {
    font-size: 20px;
    line-height: 22px;
    padding: 26px 25px;
}

._caption_h2pjq_33,
._label_1tdld_9 {
    color: white;
}